Bug 1883794 - Ptp tests in discovery mode - fail instead of skip
Summary: Ptp tests in discovery mode - fail instead of skip
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: CNF Platform Validation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Federico Paolinelli
QA Contact: Nikita
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 09:23 UTC by Federico Paolinelli
Modified: 2020-10-27 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:46:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ptp-operator pull 72 0 None closed Bug 1883794: Skip all of the tests if discovery fails. 2020-10-05 08:10:04 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:47:09 UTC

Description Federico Paolinelli 2020-09-30 09:23:24 UTC
When running in discovery mode only the fist test is skipped while the other fails if no config is available.

Comment 2 Nikita 2020-10-02 11:50:12 UTC
Tested with registry-proxy.engineering.redhat.com/rh-osbs/openshift4-cnf-tests:v4.6.0-15
Looks good move to VERIFIED

Comment 5 errata-xmlrpc 2020-10-27 16:46:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.